/*
Theme Name: Anonyme Child
Template: ever
Author: Anonyme
Description: Anonyme
Version: 1.2.2.1537522977
Updated: 2018-09-21 11:42:57

*/


/*/// Commun ///*/
button.btn_numero {
	width:100%;
	border-radius: 10px;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f00078), color-stop(1, #fb70b6));
	box-sizing: border-box;
    font-size: 1.45em;
    padding: 0.5em 1em;
    color:#fff;
    border:none;
}

hr {
    margin: 0px 0 15px!important;
}

.ever-container {
    padding-top: 30px!important;
    padding-bottom: 30px!important;
}

.feature-title {
	margin-top: 15px!important;
}

/*/// content-grid.php ///*/
.entry-post {
	box-sizing: border-box;
    border: 1px solid #e9e9e9;
}

/*/// content-mansory.php ///*/
.entry-post {
	padding:20px!important;
}

h1.entry-title {
	margin-top:10px!important;
}

h2.entry-title {
	text-align:center!important;
}

/*/// single.php ///*/
body > div.theme-layout > div > div > div > div > article > div:nth-child(1) > div.entry-cats > a  {
	display: none;
}

div.entry-cats {
	text-align:center;
	margin-top:10px!important;
}

div.entry-media {
	margin-bottom:0px!important;
}

h4,
h3#reply-title {
	text-align:center!important;
}

.related-posts > h4 {
	display:none!important;
}

.related-posts {
	text-align:center!important;	
}

/*/// 404.php ///*/
.error-404 {
	padding: 15px 0!important;
}